/* 

PANELS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 8. panels  --------- */

/*	div.contentLeft */
div.contentLeft div.panel {
	padding-top:20px;
	font-family:Verdana, Geneva, sans-serif;
	}
div.contentLeft div.panel h2 {
	background:url(/mainpics/panel-div.jpg) 0 bottom no-repeat;
	color: #8a1e04;
	font-size:1.5em;
	padding-bottom:10px;
	margin-bottom:10px;
	padding-left:10px;
	font-weight:bold;
	}
div.contentLeft div.panel h3 {
	background: url(/mainpics/list-dot.png) left center no-repeat;
	padding-left:15px;
	color: #176284;
	font-size:1.3em;
	margin:15px 10px;
	font-weight:bold;
	}
div.contentLeft div.panel p {
	color: #6d6d6d;
	font-size:1em;
	margin-left:15px;
	}
div.contentLeft div.panel ul {
	}
div.contentLeft div.panel ul h3 {
	margin:15px 10px 25px;
	}
div.contentLeft div.panel h3 a {
	color: #176284;
	}
div.contentLeft div.panel h3 a:hover{
	text-decoration:underline;
	}
div.contentLeft div.panel a {
	}
div.contentLeft div.panel a:hover {
	}
div.contentLeft div.panel a.more {
	}
div.contentLeft div.panel a.more:hover {
	}

/*	div.contentCentre */
div.contentCentre div.panel {
1	border:1px solid #ddd;
	width:45%;
	padding:10px;
	padding-top:0;
	margin-top:0;
	float:left;
	margin-bottom:10px;
	}
div.contentCentre div.panel h2 {
	}
div.contentCentre div.panel p {
	}
div.contentCentre div.panel ul {
	list-style:outside;
	margin-left:10px;
	}
div.contentCentre div.panel ul li {
	color: #8a1e04;
	font-size:1.3em;
	line-height:20px;
	margin-bottom:0.5em;
	}
div.contentCentre div.panel ul li span {
	color: #176284;
	}
div.contentCentre div.panel a {
	}
div.contentCentre div.panel a:hover {
	}
div.contentCentre div.panel a.more {
	}
div.contentCentre div.panel a.more:hover {
	}
/*	div.contentRight */
div.contentRight div.panel {
	}
div.contentRight div.panel h2 {
	}
div.contentRight div.panel p {
	}
div.contentRight div.panel ul {
	}
div.contentRight div.panel ul li {
	}
div.contentRight div.panel a {
	}
div.contentRight div.panel a:hover {
	}
div.contentRight div.panel a.more {
	}
div.contentRight div.panel a.more:hover {
	}
